@charset "utf-8";
/* CSS Document */
#main {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.migi1 {
	margin-left: 150px;
}
.title1 {
	background: #9FF;
}
#career {
	margin-left: 120px;
	line-height: 12px;
}
.title2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.title5 {
	font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-left: 40px;
}
.title3 {
	font-size: 18px;
	font-weight: bold;
	margin-left: 45px;
	color: #FFF;
}
.title4 {
	font-size: 18px;
	margin-left: 10px;
	color: #FFF;
}
